/* 
Eric Meyer's CSS Reset
http://meyerweb.com/eric/tools/css/reset/
v1.0 | 20080212
CSSresetr.com
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

/* remember to define focus styles! */
:focus {
  outline: 0; }

/* remember to highlight inserts somehow! */
ins {
  text-decoration: none; }

del {
  text-decoration: line-through; }

/* tables still need 'cellspacing=0' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0; }

body {
  width: 100%;
  font-size: 16px;
  line-height: 1;
  letter-spacing: 0rem;
  color: #1b1b1b;
  background-color: #fff; }

a {
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  opacity: 1; }

a[href]:not(.img-hover):hover {
  opacity: 0.6; }

#isSize {
  position: absolute;
  left: 0px;
  top: -10px;
  width: 0px;
  height: 0px; }

.container {
  display: none; }

.ie-only {
  display: none !important; }

@media screen and (min-width: 0\0) and (-webkit-min-device-pixel-ratio: 0.75), screen and (min-width: 0\0) and (min-resolution: 72dpi) {
  .ie-only {
    display: block !important; } }
/*------------------------------------------
 any
------------------------------------------*/
#preload-wrapper {
  display: none; }

.hidding {
  display: none !important; }

.spElm {
  display: none !important; }

#isSize {
  top: -10px; }

body {
  min-width: 1024px; }

#howto {
  width: 1024px;
  margin: 0 auto; }
  #howto img {
    vertical-align: top; }
  #howto .step {
    margin: 95px 0 0; }
    #howto .step.step06 {
      margin: 137px 0 0; }
    #howto .step .step_txt {
      font-size: 16px;
      margin: -10px 0 0; }
    #howto .step .step_title {
      display: flex;
      font-size: 28px;
      align-items: center;
      margin: 0 0 35px; }
      #howto .step .step_title .step_icon {
        width: 93px;
        margin: 0 7px 0 0; }
    #howto .step .step_num_wrap {
      display: flex;
      justify-content: space-between; }
      #howto .step .step_num_wrap .step_num {
        position: relative; }
        #howto .step .step_num_wrap .step_num.num01 .step_num_title, #howto .step .step_num_wrap .step_num.num02 .step_num_title {
          display: flex;
          align-items: center;
          min-height: auto; }
          #howto .step .step_num_wrap .step_num.num01 .step_num_title .num_icon, #howto .step .step_num_wrap .step_num.num02 .step_num_title .num_icon {
            margin: 0 10px 0 0; }
        #howto .step .step_num_wrap .step_num.num03, #howto .step .step_num_wrap .step_num.num04, #howto .step .step_num_wrap .step_num.num06, #howto .step .step_num_wrap .step_num.num07, #howto .step .step_num_wrap .step_num.num09, #howto .step .step_num_wrap .step_num.num12, #howto .step .step_num_wrap .step_num.num13 {
          width: 257px;
          margin: 0 10px 0 0; }
        #howto .step .step_num_wrap .step_num.num05, #howto .step .step_num_wrap .step_num.num08, #howto .step .step_num_wrap .step_num.num14 {
          width: 489px; }
        #howto .step .step_num_wrap .step_num.num10 {
          width: 287px;
          margin: 0 10px 0 0; }
          #howto .step .step_num_wrap .step_num.num10 .step_num_title {
            padding: 0 65px 0 0; }
        #howto .step .step_num_wrap .step_num.num11 {
          width: 457px; }
        #howto .step .step_num_wrap .step_num.num06 .step_num_title, #howto .step .step_num_wrap .step_num.num07 .step_num_title, #howto .step .step_num_wrap .step_num.num08 .step_num_title {
          min-height: 6em; }
        #howto .step .step_num_wrap .step_num.num09 .step_num_title, #howto .step .step_num_wrap .step_num.num10 .step_num_title, #howto .step .step_num_wrap .step_num.num11 .step_num_title {
          min-height: 7.5em; }
        #howto .step .step_num_wrap .step_num .step_num_title {
          font-size: 16px;
          line-height: 1.3;
          margin: 0 0 18px;
          padding: 0 30px 0 0;
          min-height: 8.7em; }
          #howto .step .step_num_wrap .step_num .step_num_title .num_icon {
            width: 41px;
            margin: 0 10px 18px 0;
            display: block; }
            #howto .step .step_num_wrap .step_num .step_num_title .num_icon img {
              width: 41px; }
        #howto .step .step_num_wrap .step_num .hand_icon {
          position: absolute;
          bottom: -42px;
          right: -14px; }
    #howto .step .step_attention {
      margin: 20px 0 0;
      font-size: 14px; }
      #howto .step .step_attention li {
        position: relative;
        padding: 0 0 0 22px;
        line-height: 1.4; }
        #howto .step .step_attention li .attention_sum {
          width: 34px;
          position: absolute;
          top: 0;
          left: 0; }
        #howto .step .step_attention li .text_red {
          color: #ca1c29; }
      #howto .step .step_attention .num_inline {
        width: 18px;
        height: 18px;
        display: inline-block;
        vertical-align: baseline; }

    #howto .step .app_attention {
      display: flex;
      justify-content: space-around;
      align-items: center;
      background: #dcdcdc;
      padding: 30px 26px;
      margin: 20px 0 0; }
      #howto .step .app_attention .app_txt {
        font-size: 16px;
        line-height: 1.6;
        position: relative;
        padding: 0 0 0 22px;
        box-sizing: border-box; }
        #howto .step .app_attention .app_txt span.attention_sum {
          width: 22px;
          position: absolute;
          top: 0;
          left: 0; }
        #howto .step .app_attention .app_txt .text_red {
          color: #ca1c29;
          font-weight: bold; }

    #howto .sec03{
      margin-top: 100px;
    }
    #howto .sec03 .backtoindex {
      font-size: 24px;
      font-weight: bold;
      text-align: center;
     }
      #howto .sec03 .backtoindex .btn {
        position: relative;
        width: 462px;
        margin: 20px auto;
        padding: 33px 100px 28px;
        background-color: #ca1c2a;
        color: #ffffff;
        border-radius: 10px; }
        #howto .sec03 .backtoindex .btn::after {
          content: "";
          margin: auto;
          position: absolute;
          top: 0;
          bottom: 0;
          left: 22px;
          width: 20px;    /* くの字を山なりに見た時、左側の長さ */
          height: 20px;   /* くの字を山なりに見た時、右側の長さ */
          border-top: 4px solid #fff;     /* くの字を山なりに見た時、左側の太さと色 */
          border-right: 4px solid #fff;   /* くの字を山なりに見た時、右側の太さと色 */
          transform: rotate(225deg);    /* くの字の向き */
        }
        #howto .sec03 .backtoindex .btn:hover {
          opacity: 0.6; }
        